<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh2400m000" xml:lang="en">
   <Header>
      <Title>Print Warehousing Orders (whinh2400m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print <Link href="/baanerp/wh/glossary/glossary#000388" role="glossary">warehousing orders</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>The headers, lines,
		  advice lines, inspection lines, and the texts of warehousing orders are
		  printed.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title>Order Headers</Title>
         <FieldHelp ID="print.header">
            <Header>
               <Title>Order Headers</Title>
            </Header>
            <FuncDesc>If this check box is selected, the order header data is
			 printed.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="detailed.header">
            <Header>
               <Title>Details</Title>
            </Header>
            <FuncDesc>If this check box is selected, the details of the order
			 header are printed. This check box can only be selected if the <GUIRef href="/baanerp/wh/inh/whinh2400m000#print.header" role="manual">Order Headers</GUIRef> check
			 box is selected.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="headers.no.lines">
            <Header>
               <Title>Headers without Lines</Title>
            </Header>
            <FuncDesc>If this check box is selected, also the order headers
			 are printed of the orders that do not have order lines within the selected
			 range. So, both orders with order lines and orders without order lines are
			 printed.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="header.land.costs">
            <Header>
               <Title>Landed Costs</Title>
            </Header>
            <FuncDesc>If this check box is selected, ERP Enterprise prints the related landed cost lines for the selected warehousing
			 order header.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="header.text.yn">
            <Header>
               <Title>Text</Title>
            </Header>
            <FuncDesc>If this check box is selected, ERP Enterprise prints a header text.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Order Lines</Title>
         <FieldHelp ID="print.line">
            <Header>
               <Title>Order Lines</Title>
            </Header>
            <FuncDesc>If this check box is selected, the order line details
			 are printed.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="detailed.line">
            <Header>
               <Title>Details</Title>
            </Header>
            <FuncDesc>If this check box is selected, the order details are
			 printed.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="peg.distribution">
            <Header>
               <Title>Peg Distribution</Title>
            </Header>
            <FuncDesc>If this check box is selected, ERP Enterprise prints the peg distribution details for the selected data on the
			 report.</FuncDesc>
            <Note>
               <SectionTitle>Note</SectionTitle>
               <Paragraph>This field is enabled only if the <GUIRef href="/baanerp/wh/inh/whinh2400m000#print.line" role="manual">Order Lines</GUIRef> and the <GUIRef href="/baanerp/wh/inh/whinh2400m000#detailed.line" role="manual">Details</GUIRef> fields are selected.</Paragraph>
            </Note>
         </FieldHelp>
         <FieldHelp ID="line.land.costs">
            <Header>
               <Title>Landed Costs</Title>
            </Header>
            <FuncDesc>If this check box is selected, ERP Enterprise prints the related landed cost lines for the selected warehousing
			 order lines.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="line.text.yn">
            <Header>
               <Title>Text</Title>
            </Header>
            <FuncDesc>If this check box is selected, ERP Enterprise <Link href="/baanerp/wh/inh/whinh5101m000#peg.distribution" role="command">Peg Distribution</Link> prints order-line text.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Inbound Advice</Title>
         <FieldHelp ID="print.in.adv">
            <Header>
               <Title>Inbound Advice</Title>
            </Header>
            <FuncDesc>If this check box is selected, inbound advices by
			 location/lot are printed.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="detailed.in.adv">
            <Header>
               <Title>Details</Title>
            </Header>
            <FuncDesc>If this check box is selected, inbound advice details
			 by location/lot are printed.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Outbound Advice</Title>
         <FieldHelp ID="print.out.adv">
            <Header>
               <Title>Outbound Advice</Title>
            </Header>
            <FuncDesc>If this check box is selected, outbound advice by
			 location/lot is printed.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="detailed.out.adv">
            <Header>
               <Title>Details</Title>
            </Header>
            <FuncDesc>If this check box is selected, outbound advice details
			 by location/lot are printed.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Activity Options</Title>
         <FieldHelp ID="print.act.header">
            <Header>
               <Title>Header Activities</Title>
            </Header>
            <FuncDesc>If this check box is selected, the <Link href="/baanerp/wh/glossary/glossary#000008" role="glossary">activities</Link> defined for the order header are printed.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="print.act.line">
            <Header>
               <Title>Line Activities</Title>
            </Header>
            <FuncDesc>If this check box is selected, the <Link href="/baanerp/wh/glossary/glossary#000008" role="glossary">activities</Link> defined for the order lines are printed.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
</Session>